/*--------------基本設定--------------*/

body {

	font-family: "ＭＳ ゴシック", "Osaka";

	color: #555555;

	font-size: 10pt;

	line-height:10pt;

	background-color: #ffffff;

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}

a:link{	color: #fc4545;	text-decoration: none;}

a:visited{	color: #fc4545;	text-decoration: none;}

a:hover{	color: #fc4545;	text-decoration: underline;}

a:active{	color: #fc4545;	text-decoration: underline;}



.a_brown:link{	color: #663300;	text-decoration: none;}

.a_brown:visited{	color: #663300;	text-decoration: none;}

.a_brown:hover{	color: #663300;	text-decoration: underline;}

.a_brown:active{	color: #663300;	text-decoration: underline;}



.a_blue:link{	color: #3887AF;	text-decoration: none;}

.a_blue:visited{	color: #3887AF;	text-decoration: none;}

.a_blue:hover{	color: #3887AF;	text-decoration: underline;}

.a_blue:active{	color: #3887AF;	text-decoration: underline;}



.a_grey:link{	color: #555555;	text-decoration: none;}

.a_grey:visited{	color: #555555;	text-decoration: none;}

.a_grey:hover{	color: #555555;	text-decoration: underline;}

.a_grey:active{	color: #555555;	text-decoration: underline;}



.a_grey_none:link{	color: #555555;	text-decoration: none;}

.a_grey_none:visited{	color: #555555;	text-decoration: none;}

.a_grey_none:hover{	color: #555555;	text-decoration: none;}

.a_grey_none:active{	color: #555555;	text-decoration: none;}



.a_orange:link{	color: #ff6600;	text-decoration: none;}

.a_orange:visited{	color: #ff6600;	text-decoration: none;}

.a_orange:hover{	color: #ff6600;	text-decoration: underline;}

.a_orange:active{	color: #ff6600;	text-decoration: underline;}





/*--------------文字設定--------------*/

h1 {

	font-size: 8pt;

	line-height:10pt;

	margin-left: 10px;

	margin-top: 6px;

	margin-right: 0px;

	margin-bottom: 0px;

	font-weight: normal;

	height: 18px;

}

h2 {

	font-size:11pt;

	font-weight: bold;

	line-height:14pt;

	margin-left: 45px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}

h2.text {

	font-size:12pt;

	font-weight: bold;

	line-height:16pt;

	color: #006599;

	margin-left: 50px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}

h2.text1 {

	font-size:12pt;

	font-weight: bold;

	line-height:16pt;

	padding-top:2px;

	margin-left: 50px;

	

}

	

h3 {

	font-size:11pt;

	font-weight: bold;

	line-height:12pt;

	margin-left: 35px;

	margin-top: 2px;

	margin-right: 0px;

	margin-bottom: 0px;

	color:#FF4A1E;

}

h4 {

	font-size:10pt;

	font-weight: bold;

	line-height:12pt;

	margin-left: 5px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}	

.underline {

	text-decoration: underline;

}

.font {

	font-family: "ＭＳ Ｐゴシック", "Osaka";

}

.fontsize_8_linehi10 {

	font-size: 8pt;

	line-height: 10pt;

}

.fontsize_9_linehi11 {

	font-size: 9pt;

	line-height: 11pt;

}

.fontsize_10_linehi12 {

	font-size: 10pt;

	line-height: 11pt;

}

.fontsize_10_linehi11 {

	font-size: 10pt;

	line-height: 11pt;

}

.fontsize_11_linehi14 {

	font-size: 11pt;

	line-height: 14pt;

}

.fontsize_12_linehi16 {

	font-size: 12pt;

	line-height: 16pt;

}



.fontsize_14_linehi16 {

	font-size: 14pt;

	line-height: 16pt;

}

.fontsize_20_linehi32 {

	font-size: 20pt;

	line-height: 32pt;

}

.font_color_red {

	color: #FF0000;

}

.font_color_white {

	color: #ffffff;

}

.font_color_blue1 {

	color: #006599;

}

.font_color_blue2 {

	color: #376071;

}

.font_color_orange {

	color: #ff6600;

}

.border1 {								

	border: 1px solid #adadad;

}

.border2 {								

	border: 1px solid #FFCA5B;

}

.border3 {								

	border-top: 1px solid #FFCA5B;

}



.padding1 {								

	padding-top: 5px;

	padding-right: 10px;

	padding-bottom: 5px;

	padding-left: 10px;

}

.padding2 {								

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 2px;

	padding-left: 0px;

}

.padding3 {								

	padding-top: 5px;

	padding-right: 0px;

	padding-bottom: 5px;

	padding-left: 0px;

}

.padding4 {								

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 40px;

}

.padding5 {								

	padding-top: 15px;

	padding-right: 0px;

	padding-bottom: 15px;

	padding-left: 0px;

}



.padding6 {								

	padding-top: 10px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 10px;

}

.padding7 {								

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 7px;

	padding-left: 40px;

}



.padding8 {								

	padding-top: 20px;

	padding-right: 5px;

	padding-bottom: 15px;

	padding-left: 24px;

	background:url(images/icon_005.jpg);

	background-repeat:no-repeat;

}



.padding9 {								

	padding-top: 0px;

	padding-right: 20px;

	padding-bottom: 20px;

	padding-left: 10px;

}



.main_m	{

	margin:0;

}





/*--------------共通　ヘッダー--------------*/



.back_header01 {

	background-image: url(images/header_001.gif);

	background-repeat: repeat-x;

	height: 2px;

}

.back_menu01 {

	background-image: url(images/menu_001.gif);

	width: 164px;

	background-repeat: repeat-y;

}



.back_title01 {

	background-image: url(images/title_001.gif);

	width: 548px;

	height: 37px;

	background-repeat: no-repeat;

}

.back_title02 {

	background-image: url(images/title_002.gif);

	width: 266px;

	height: 38px;

	background-repeat: no-repeat;

}

.back_title03 {

	background-image: url(images/title_003.gif);

	width: 266px;

	height: 38px;

	background-repeat: no-repeat;

}

.back_title04 {

	background-image: url(images/title_007.gif);

	width: 500px;

	height: 27px;

	background-repeat: no-repeat;

}





/*--------------共通　メニュー--------------*/



ul	{

	list-style:none;

	margin:0;

	padding:0;

	text-align:center;

	line-height: 0pt;

}

#navi li.large a{

	font-weight:normal;

	background:url(images/menu_007.gif) no-repeat;

	text-align:left;

	width:130px !important;

	width:160px;

	height:23px !important;

	height:23px;

	margin:0px;

	padding-top:0px;

	padding-bottom:0px;

	padding-right:0px;

	padding-left:30px;

	display:block;

	line-height: 22px;

}

#navi li.large a:visited{

	background:url(images/menu_007.gif) no-repeat;

}

#navi li.large a:hover{

	background:url(images/menu_007_d.gif) no-repeat;

}

#navi1 a{

	font-weight:normal;

	background:url(images/menu_003.gif) no-repeat;

	text-align:left;

	width:120px !important;/*←padding-leftで8px分を認識するので、その分幅を詰める（ＮＮ、firefox用として）*/

	width:160px;/*←IEは8px分の認識が違うのでそのまま*/

	height:26px !important;/*←padding-topで10px分を認識するので、その分幅を詰める（ＮＮ、firefox用として）*/

	height:32px;/*←IEは10px分の認識が違うのでそのまま*/

	margin:0;

	padding-top:6px;

	padding-left:40px;

	display:block;	

}

#navi1 a:visited{

	background:url(images/menu_003.gif) no-repeat;

}

#navi1 a:hover{

	background:url(images/menu_003_d.gif) no-repeat;

}





/*--------------トップページ--------------*/



.back_top01 {

	background-image: url(images/top_002.jpg);

	width: 548px;

	background-repeat: no-repeat;

	height: 108px;

}

.back_top02 {

	background-image: url(images/top_011.gif);

	background-repeat: no-repeat;

	height: 154px;

	width: 234px;

}

.back_top03 {

	background-image: url(images/top_008.gif);

	background-repeat: repeat-x;

	height: 2px;

}

.back_top04 {

	background-image: url(images/top_009.gif);

	background-repeat: no-repeat;

	height: 92px;

	width: 128px;

}

.back_sekou01 {

	background-image: url(images/sekou_007.gif);

	background-repeat: no-repeat;

	height: 40px;

	background-position: center;

}



/*--------------背景色設定--------------*/



.bgcolor1 {

	background-color: #FFCA5B;

}

.bgcolor2 {

	background-color: #ffffb0;

}

.bgcolor3 {

	background-color: #ffe1e1;

}

.bgcolor4 {

	background-color: #c4eaff;

}

.bgcolor5 {

	background-color: #999999;

}

.bgcolor6 {

	background-color: #006599;

}

.bgcolor7 {

	background-color: #e3edf2;

}

.bgcolor8 {

	background-color: #ffffff;

}

.bgcolor9 {

	background-color: #ffff66;

}

.heihou {

	font-size : 60%;

	vertical-align: super;

}.waku_01 {

	border-top-width: 1px;

	border-right-width: 2px;

	border-bottom-width: 2px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #E9E8E7;

	border-right-color: #E9E8E7;

	border-bottom-color: #E9E8E7;

	border-left-color: #E9E8E7;

}

